package com.liquidnet.commons.lang.util.upush.ios;


import com.liquidnet.commons.lang.util.upush.IOSNotification;

public class IOSBroadcast extends IOSNotification {
	public IOSBroadcast(String appkey,String appMasterSecret,String type) throws Exception {
			setAppMasterSecret(appMasterSecret);
			setPredefinedKeyValue("appkey", appkey);
			this.setPredefinedKeyValue("type", type);
		
	}
}
